@charset "utf-8";
.sottsass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
	border-color: #cdcdcd;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
	border-color: #cdcdcd;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
	border-color: #cdcdcd;
}
a:hover {
	text-decoration: none;
	color: #CCCCCC;
	border-color: #cdcdcd;
}
